Your submission was sent successfully! Close

CVE-2020-28023

Published: 4 May 2021

Exim 4 before 4.94.2 allows Out-of-bounds Read. smtp_setup_msg may disclose sensitive information from process memory to an unauthenticated SMTP client.

Notes

AuthorNote
leosilva
trusty/xenial ESM not-affected code not present
Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
exim4
Launchpad, Ubuntu, Debian
bionic
Released (4.90.1-1ubuntu1.8)
focal
Released (4.93-13ubuntu1.5)
groovy
Released (4.94-7ubuntu1.2)
hirsute
Released (4.94-15ubuntu1.2)
impish
Released (4.94-15ubuntu1.2)
jammy
Released (4.94-15ubuntu1.2)
precise Does not exist

trusty Not vulnerable
(code not present)
upstream Needs triage

xenial Not vulnerable
(code not present)